@font-face {

  font-family: "Roboto-Black";

  src: url(../fonts/Roboto-Black.eot);

  src: url(../fonts/Roboto-Black.eot?#iefix) format('embedded-opentype'),

       url(../fonts/Roboto-Black.woff2) format('woff2'),

       url(../fonts/Roboto-Black.woff) format('woff'),

       url(../fonts/Roboto-Black.ttf) format('truetype'),

       url(../fonts/Roboto-Black.svg#Roboto-Black) format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: "Mistral";

  src: url(../fonts/Mistral.eot);

  src: url(../fonts/Mistral.eot?#iefix) format('embedded-opentype'),

       url(../fonts/Mistral.woff2) format('woff2'),

       url(../fonts/Mistral.woff) format('woff'),

       url(../fonts/Mistral.ttf) format('truetype'),

       url(../fonts/Mistral.svg#Mistral) format('svg');

  font-weight: normal;

  font-style: normal;

}



/*Common*/

h4.sub-title, h2.sub-title, h3.sub-title {font-family: 'Cormorant Garamond', sans-serif;font-size:40px;color:#fff;letter-spacing:3px;text-transform:uppercase;font-weight: 400;}

h4.sub-title.white, h2.sub-title.white { color:#fff;}

h3.sub-title {
  font-size: 26px;
}

.blue-btn {background:#5ecbcf;border:0;font-family: 'Didact Gothic', sans-serif;font-weight:normal;font-size:24px;border-radius: 50px;padding:25px 50px;letter-spacing:3px;color:#fff;text-decoration: none;}

.blue-btn:hover,.book_hotel .blue-btn:hover  { text-decoration:none; background:#000; color:#2abdd6;}

.mtb-60{ margin:60px 0;}

.mb-30{ margin-bottom:30px;}

.mr-20 { margin-right:20px;}

.mt-60 { margin-top:60px;}

.mtb-30 { margin:30px 0;}

.pt-80{padding-top:80px;}

.plr-0 { padding-left:0; padding-right:0;}

.pr-0 { padding-right:0;}

label.error { text-align:left;	color:red;	margin-top:10px;font-family: 'Roboto', sans-serif; font-weight:normal; clear:both; display: block; margin-bottom:20px;}

.success {background: #5ecbcf;  color: #ffffff; font-family: 'Roboto', sans-serif;  font-size: 18px; padding: 15px; text-align: center; display:inline-block; width:100%; margin-top:30px;}

.clear { clear:both;}

.blue-btn.small { font-size:14px; padding:15px 30px;}

body{font-family:'Didact Gothic'}

/**/



/*header*/

.navbar { margin-bottom:0; position:fixed; width:100%; top:0px; border-radius:0px; z-index:10; text-align:center;  }

.navbar-default { background-color:#ffffff; border-color:transparent; position:absolute; z-index:10;}

.navbar-brand { padding:10px 0;}

.navbar-collapse.collapse { padding:30px 0;}

.navbar-nav { float:none; display:inline-block;}

.navbar-nav.mr	 { margin-right:100px;}

.navbar-nav.ml { margin-left:100px;}

.navbar-default .navbar-nav > li > a {padding:10px 30px;margin-top:10px;font-family: 'Cormorant Garamond', sans-serif;color:#4f3228;font-weight: lighter;font-size:18px;border-radius:50px;outline:none;font-weight: 400;}

.navbar-nav > li > a.brd_nav { padding-top:18px;}

.navbar-nav > li > a.phone-no { font-size:21px; color:#f7a28a;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color:#0e1430; border-radius:50px; background: #fff; }

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color:#fff; border-radius:50px; background: #5ecbcf; }

.navbar-nav > li > a.brd_nav:hover { background: transparent;}





.navbar.sticky { background: #fff no-repeat center center; height:70px; border-bottom:1px solid #e5e5e5;  overflow: hidden;  position: fixed;  text-align: center;  top:0px;  transition: top 0.2s ease 0s;  width: 100%;  z-index: 99999;}

.navbar.sticky .navbar-brand { padding:10px 0;}

.navbar.sticky .navbar-brand a img { max-width:60px;}

.navbar.sticky .navbar-collapse.collapse { padding:0px 0;}

.navbar.sticky .navbar-nav > li > a{font-size:14px; margin-top:17px; padding:8px 20px; margin-right:20px;}



/**/







/*Footer*/

.footer { background:#fff; padding:50px 0 60px;}

.footer ul.footer_menu { list-style: none; float:right; margin-top:25px;} 

.footer ul.footer_menu li{ display:inline-block;}

.footer ul.footer_menu li a{font-family: 'Cormorant Garamond', sans-serif;font-weight:lighter;font-size:16px;color:#4f3228;outline:none;text-decoration:none;padding:0 29px;border-right:1px solid #dcdcdc;font-weight: 400;}

.footer ul.footer_menu li:last-child a { border-right:0px; padding-right:0;}

.footer ul.footer_menu li:hover a { color:#5ecbcf;}

.footer .copy-right {font-family: 'Roboto', sans-serif; padding-top:30px; color:#4f3228; font-size:16px; font-weight:lighter; float:right;}

.footer .copy-right img{margin-right:10px; border:none;}

.footer .copy-right a{outline:none;}

/**/





/*----Home page start------*/

/*slider css*/

#owl-demo .item{ -webkit-border-radius: 3px; -moz-border-radius: 3px; height:859px; position:relative;}

#owl-demo .item.slide_one{ background:url(../images/Natabe-Retreat-Side-View-of-the-Location-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF;  background-size: cover; }

#owl-demo .item.slide_two{ background:url(../images/coloma-hero-slider.png) no-repeat center center; color: #FFF;  background-size: cover; }

#owl-demo .item.slide_three{ background:url(../images/Natabe-Retreat-Villa-View-of-the-Property-2-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF;  background-size: cover; }

#owl-demo .item.slide_four{ background:url(../images/Natabe-Retreat-Night-Shot-Hero.jpg) no-repeat center center; color: #FFF;  background-size: cover; }

#owl-demo-2 .gallery-1{ background:url(../images/Natabe_Retreat_Aerial_Snapshot_of_Fishing_Boat_Private_Island_in_Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-2{ background:url(../images/Natabe-Retreat-Villa-View-of-the-Property-2-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-3{ background:url(../images/Natabe-Retreat-Beach-View-Sandy-Beachfront-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-4{ background:url(../images/Natabe-Retreat-Far-Away-View-of-the-Island-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-5{ background:url(../images/Natabe-Retreat-Private-Pool-on-the-Island-Private-Island-in-Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-6{ background:url(../images/Natabe_Retreat_Aerial_Snapshot_of_Fishing_Private_Island_in_Fiji.jpg) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-7{ background:url(../images/Natabe-Retreat-Yasawa-Islands-Tavewa-Accommodation-Night-Time-03.png) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-8{ background:url(../images/gallery-16.png) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-9{ background:url(../images/gallery-17.png) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-10{ background:url(../images/gallery-18.png) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}

#owl-demo-2 .gallery-11{ background:url(../images/gallery-11.png) no-repeat center center; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; height:710px; background-size: cover;  position:relative;}







#owl-demo .item .text-block{ position:absolute; bottom:0%; background: transparent; width:100%; left:0%; display:inline-block; text-align:center;}

#owl-demo .item .text-block h1{font-family: "Cormorant Garamond";font-weight: bold;font-size:44px;color:#fff;margin:25px 0;line-height:60px;letter-spacing:1px;display:inline-block;width:791px;text-transform:uppercase;background:url(../images/h1_bg.png) no-repeat bottom;padding-bottom:30px;text-shadow: 2px 1px 10px #4f4c4c;}

#owl-demo .item .text-block a { border-radius:30px; background-color:#0e1430; font-size:18px; font-family: 'Karla', sans-serif; font-weight: normal; padding:15px 50px ; color:#fff; text-decoration:none; display:inline-block; letter-spacing:3px; text-transform: uppercase;}

.customNavigation{ text-align: center;}

#home .owl-theme .owl-controls .owl-page span,#gallery .owl-theme .owl-controls .owl-page span{background:url(../images/pagination_active.png) no-repeat; display: block; height:14px; margin: 5px 7px; width:16px;}

#home .owl-theme .owl-controls .active,#gallery .owl-theme .owl-controls .active{background:url(../images/pag_active.png) no-repeat; height:20px; width:22px;}

#home .owl-pagination{bottom:40px; position:absolute; left:48%;}

#gallery .owl-pagination{bottom:65px;position:absolute;/* left:47%; */margin: 0 auto;display: block;width: 100%;}



/*To move navigation buttons outside use these settings:*/

.owl-theme .owl-controls .owl-buttons div { position: absolute;} 

.owl-theme .owl-controls .owl-buttons .owl-prev{  left:30px; top:55%; background:url(../images/prev_button.png) no-repeat left center; width:33px; height:58px; padding:0; border-radius: 0; opacity:1; } 

.owl-theme .owl-controls .owl-buttons .owl-next{ right:20px; top: 55%;  background:url(../images/next_button_white.png) no-repeat left center; width:33px; height:58px; padding:0; border-radius: 0; opacity:1; }

.owl-theme .owl-controls.clickable .owl-buttons .owl-prev:hover{background:url(../images/prev_button_maroon.png) no-repeat left center;}

.owl-theme .owl-controls.clickable .owl-buttons .owl-next:hover{background:url(../images/next_button.png) no-repeat left center;}

.gallery .owl-theme .owl-controls .owl-buttons .owl-next,.gallery .owl-theme .owl-controls .owl-buttons .owl-prev{top:48%;}

/*use styles below to disable ugly selection*/

.customNavigation a{ -webkit-user-select: none;-khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

/*.owl-controls .owl-pagination { display:none !important;}*/

.owl-theme .owl-controls { margin-top:0;}

/**/



/*About*/

.about{background:url(../images/bg-about.jpg) no-repeat center center; background-size: cover; position:relative; text-align:center; padding:60px 0px;}

.about p{color:#a89f9b;font-family: 'Didact Gothic', sans-serif;font-size:19px;text-align: center;margin-top:30px;font-weight:300;line-height:28px;}

.about h4.sub-title, .about h2.sub-title{background:url(../images/btm-brd-title.png) no-repeat bottom; padding-bottom:30px;}

.about h5{color:#fff;font-family: 'Didact Gothic', sans-serif;font-size:18px;padding-top:45px;font-weight:300;}

.about h6{color:#73d2d5; font-size:38px; font-family: Mistral; padding-top:15px;}

.about span{color:#fff; font-size:14px; letter-spacing:1px; font-weight:300;}

#gettinghere.about p{text-align:left;}

#gettinghere h3.text-center {
    color: #fff;
}

/**/



/*Our Story*/

.story{background:url(/images/Nicky-and-Col-at-Natabe-Retreat-Tavewa-Island-May-2024-G-background.png) no-repeat center center; background-size: cover;  position:relative; padding:90px 0px 70px; position:relative;}

.story h4.sub-title,.book_hotel h4.sub-title,.enquiry h4.sub-title, .story h2.sub-title,.book_hotel h2.sub-title,.enquiry h2.sub-title{color:#4f3228;text-align:center;background:url(../images/btm-brd-our-history-title.png) no-repeat bottom;padding-bottom:30px;font-family: 'Cormorant Garamond', sans-serif;font-weight:lighter;}

.story p{color:#4f3228;font-size:18px;line-height:25px;font-weight:lighter;margin-top:15px;font-family: 'Didact Gothic', sans-serif;}

.book_hotel p,.enquiry p{color:#4f3228;font-size:18px;line-height:30px;font-weight: 300;margin-top:20px;font-family: 'Didact Gothic', sans-serif;}

.book_hotel p{text-align:center;}

.enquiry p{text-align: center;}

.story img.top_img{position:absolute; top:-45px; left:47%; z-index: 9999;}

.story .rt_img{position:relative; top:70px;}

/**/



/*Book Hotel*/

.book_hotel{padding:120px 0px 80px;}

.book_hotel a{padding:20px 60px; text-decoration:none; border-radius:50px; background:#5ecbcf; color:#fff; font-size:24px; outline:none;}

#accommodation {
    padding: 120px 0px 0px;
}

/**/



/* Map*/
a
#gmap_canvas img{max-width:none!important;background:none!important}

#gmap_canvas p.map_add{text-transform:uppercase; font-weight:bold; color:#4f3228; margin-bottom:5px; margin-top:10px;}

#gmap_canvas p.email,#gmap_canvas p{margin-top:5px;  font-weight:lighter; margin-bottom:0px;}



/*Map Section*/

.map-section { text-align:center; height:auto; background-size: 100%;}

/**/



/*enquiry*/

.enquiry {text-align:center;background:url(../images/Natabe_Retreat_Beach_View_of_the_Island_Private_Island_in_Fiji.jpg) no-repeat center center;height: 845px;-webkit-border-radius: 3px;-moz-border-radius: 3px;background-size: cover;position:relative;padding: 100px 0px;}

section.content {b: 970px;margin:0 auto;padding:60px 0;}

#enquiry .container {
    background-color: #ffffffb5;
    padding-bottom: 30px;
}

/*----enquiry end------*/



/*form*/

input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea { -moz-appearance: none; background-color:transparent; border-color: -moz-use-text-color -moz-use-text-color #c0c0c0;    border-radius: 0;    border-style: none none solid;    border-width: medium medium 1px;    box-sizing: border-box;    color: #4f3228;    display: block;	font-family: 'Roboto', sans-serif;    font-size:14px;    height:60px;    margin: 0 0 3rem;   padding: 0.5rem 0;    transition: border-color 0.15s linear 0s, background 0.15s linear 0s;    width: 100%;}

input:focus:not([type]), input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus { border-color: #c0c0c0;    outline: medium none;}



input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus

 { color:#4d4d4d;}

 

textarea{ height:auto; }

/**/

/*Juicer*/
li.feed-item.juicer-about {
    display: none;
    width: 0%;
}



.carefiji {

    position: fixed;

    bottom: 30px;

    right: 50px;

    z-index: 121;

    cursor: pointer;

    height: 108px;

    width: 200px;

    line-height: 30px;

    background-image: url("/images/CareFiji_Certified_Badge_200px.jpg");

    background-repeat: no-repeat;

    background-color: transparent;

    background-size: contain;

    background-position: center;

    border-radius: 3%;

}

.home-video {
    margin: 0 auto;
    display: block;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 30px;
}


.Main__Container-sc-1n4ud0o-0 a:nth-of-type(2){display:none!important; visibility:hidden!important;}

#tripadvisor.book_hotel a {
    background-color: transparent;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}

#tripadvisor.book_hotel a img {
    max-width: 200px;
}


.mobile-991 {
  display: none;
}


/********************/

/*Media query*/

@media screen and (max-width:1199px) {

	.navbar-default .navbar-nav > li > a { padding:10px 15px;}

	.map-section { height:665px;}

	section.content { width:100%;}

	

	/*content*/

	.story .rt_img{top:0px;}

	.story{padding-bottom:0px;}

	.story p{font-size:16px;}

	.enquiry{padding:80px 0px;}

	.book_hotel p, .enquiry p{line-height:25px; font-size:16px;}

	.owl-theme .owl-controls .owl-buttons .owl-prev,.owl-theme .owl-controls .owl-buttons .owl-next{top:45%;}

	.navbar-collapse.collapse{padding:120px 0px 20px 0px;}

	.navbar-default .navbar-nav > li > a{margin-top:0px;}

	.about{height:auto;}

	#gmap_canvas{height:555px !important;}

	.footer ul.footer_menu li span.br_rt{padding-right:10px;}

	.footer ul.footer_menu li a{font-size:15px; padding:0px 5px;}

	.footer .copy-right{font-size:15px; padding-top:20px;}

	.navbar-nav.mr {margin:0 auto;}

	.navbar-nav.ml { margin:0 auto;}

		/**/
}



@media screen and (max-width:1024px) {
    

    .story{background: url(/images/Story-Background-Mobile.jpg) no-repeat center top;}

	.map-section { height:568px;}

	.enquiry{height:auto;}

	.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next{top:54%;}

	#home .owl-pagination{left:46%;}

	.navbar-nav.mr {margin-right: 35px;}

	.navbar-nav.ml {margin-left: 20px;}

}



@media screen and (max-width:991px) {

	.navbar-nav.mr {margin: 0 auto;}

	.navbar-nav.ml {margin: 0 auto;}

	.map-section { height:544px;}
	
	
    .mobile-991 {
    display: block;
    }

	}



 @media screen and (max-width:767px) {

 .navbar-header{ padding:20px 0 30px;}

 .navbar-default .navbar-toggle .icon-bar { background-color:#454545;}

 .navbar-collapse.collapse  { position:inherit; background:#2abdd6; }

 .navbar-nav.mr { position:inherit; left:0; width:100%; text-align:left; margin-left:1px; margin-top:15px;}

 .navbar-nav.ml { margin-left:-14px; margin-top:-5px; position:inherit; right:0; width:100%; text-align:left;}

 .navbar-nav > li > a.brd_nav { display: none;}

	.navbar-nav > li { margin-bottom:10px;} 

	.map-section { background-size: cover;}

	.mt-60 { margin-top:60px;}

	.mt-30 { margin-top:30px;}

	#owl-demo .item { height:430px;}

	#owl-demo .item .text-block { top:auto;bottom: 2%;}

	#owl-demo .item .text-block h1 { font-size:23px; width:100%; padding:0 30px 20px; line-height:30px;}	

	.navbar-collapse.collapse { padding:0 15px;}

	.footer { position:relative; text-align:center;}	

	.about p,.about h5,.book_hotel p, .enquiry p,.story p{font-size:15px;}

	.owl-theme .owl-controls .owl-buttons .owl-prev{top:55%; left:5px;}

	.owl-theme .owl-controls .owl-buttons .owl-next{top:55%; right:5px;}

	#owl-demo .item .text-block{bottom:2%;top: auto;}

	#home .owl-pagination{left:40%; bottom:20px;}

	.navbar{position:fixed;}

	.navbar-brand.navbar-brand-centered img{max-width:80px; margin-left:10px;}

	.gallery .owl-theme .owl-controls .owl-buttons .owl-prev,.gallery .owl-theme .owl-controls .owl-buttons .owl-next{top:45%;}

     #gallery .owl-pagination,.story img.top_img{/* left:40%; */}

	 .story img.top_img{left:40%;}

	 .story{height:auto;}

	 .book_hotel{padding:60px 0 60px;}

	 h4.sub-title, h2.sub-title{font-size:25px;}

	 .enquiry{padding:50px 0px; height:auto;}

	 .blue-btn{padding:15px 30px;}

	 .enquiry .pt-80{padding-top:20px;}

	 .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background:none;  border-radius:0px;}

	 .navbar-default .navbar-nav > li > a{border-bottom:1px solid #fff;  border-radius:0px;}

	 .navbar-default .navbar-nav > li > a.last:last-child{border-bottom:none;}

	 .book_hotel .mr_btm{margin-bottom:25px;}

	 .footer ul.footer_menu li{float:none; margin-bottom:10px;}

	 .footer ul.footer_menu li span.br_rt{padding-right:20px;}

	 .footer .copy-right{float:none; text-align:center;}

	 #gmap_canvas{height:540px !important;}



	.carefiji {

    position: fixed;

    bottom: 20px;

    right: 20px;

    height: 54px;

    width: 100px;

    }

	

}


@media screen and (min-width:1200px){
.navbar .container {
  width: 100%;
}
}




@media screen and (min-width:768px){

    .navbar-brand-centered {

        position: absolute;

        left: 50%;

        display: block;

        width: 146px;

        text-align: center;

    }

    .navbar>.container .navbar-brand-centered, 

    .navbar>.container-fluid .navbar-brand-centered {

        margin-left: -80px;

    }
    

}



@media screen and (min-width:1200px) and (max-device-width: 1400px){ 
    
    .navbar-nav.ml, .navbar-nav.mr{margin-right: 50px;}
    
     .navbar .container {
        width: 100%;
        }
    
    .navbar-default .navbar-nav > li > a {
    padding: 10px 20px;
        }
    
} 

@media screen and (min-width:768px) and (max-device-width: 1280px){ 
.navbar.sticky .navbar-collapse.collapse {
  margin-top: 45px;
}

.navbar.sticky .navbar-nav > li > a {
  padding: 2px;
}

.navbar.sticky{
    height:95px;
}

}






input#checker {

    display: none;

}





.g-recaptcha div {

    margin: 0 auto;

    clear: both;

}



#instagram .juicer-feed h1.referral{

    display: none;

}



#instagram li.feed-item.juicer.image-post.juicer-ad {

    display: none;

}



#instagram .juicer-feed .j-paginate {

    border-color: #3bc1c5;

    color: #3bc1c5;

}



#instagram .juicer-feed .j-paginate:hover {

    border-color: #3bc1c5;

    color: #fff;

    background-color: #3bc1c5;

}

#tripadvisor .container #CDSWIDSSP {margin: 0 auto;}

#tripadvisor {padding-bottom: 80px;}

li.feed-item.juicer {display: none;}